algorithm: GP
criterion: Calibration
criterion_final:
- 1.0
dataset: Clearance
hparams:
  alpha: 1.7404788613142966e-05
  kernel: !!python/object:sklearn.gaussian_process.kernels.PairwiseKernel
    gamma: 0.06680351314068701
    gamma_bounds: !!python/tuple
    - 1.0e-05
    - 100000.0
    metric: rbf
    pairwise_kernels_kwargs:
      coef0: 7.016608301151032e-05
  n_restarts_optimizer: 3
  random_state: 53361
representation: WHIM
seed: 2
test_calibration_Pearson_0: -1.0
test_calibration_Pearson_1: -1.0
test_calibration_Pearson_2: -1.0
test_calibration_Pearson_final: -1.0
test_extra_mae_0: 0.9083382487297058
test_extra_mae_1: 0.9100828170776367
test_extra_mae_2: 0.9087995886802673
test_extra_mae_final: 0.9083382487297058
test_extra_pearson_0: 0.12201626598834991
test_extra_pearson_1: 0.12202166765928268
test_extra_pearson_2: 0.12201264500617981
test_extra_pearson_final: 0.12201626598834991
test_extra_r2_0: -0.037745118141174316
test_extra_r2_1: -0.03853476047515869
test_extra_r2_2: -0.037221312522888184
test_extra_r2_final: -0.037745118141174316
test_extra_spearman_0: 0.04733998328447342
test_extra_spearman_1: 0.008067586459219456
test_extra_spearman_2: 0.047512251883745193
test_extra_spearman_final: 0.04733998328447342
test_performance_MAE_0: 0.9083382487297058
test_performance_MAE_1: 0.9100828170776367
test_performance_MAE_2: 0.9087995886802673
test_performance_MAE_final: 0.9083382487297058
train_val_split: Perimeter
trial_seed: 53361
val_calibration_Pearson_0: 1.0
val_calibration_Pearson_1: 1.0
val_calibration_Pearson_2: 1.0
val_calibration_Pearson_final: 1.0
val_extra_mae_0: 1.0161991119384766
val_extra_mae_1: 1.0198931694030762
val_extra_mae_2: 1.0278676748275757
val_extra_mae_final: 1.0161991119384766
val_extra_pearson_0: 0.10970604419708252
val_extra_pearson_1: -0.03356490284204483
val_extra_pearson_2: 0.04588941112160683
val_extra_pearson_final: 0.10970604419708252
val_extra_r2_0: -0.04474461078643799
val_extra_r2_1: -0.04654431343078613
val_extra_r2_2: -0.0447232723236084
val_extra_r2_final: -0.04474461078643799
val_extra_spearman_0: 0.0907588079571724
val_extra_spearman_1: 0.069444939494133
val_extra_spearman_2: 0.09647943824529648
val_extra_spearman_final: 0.0907588079571724
val_performance_MAE_0: 1.0161991119384766
val_performance_MAE_1: 1.0198931694030762
val_performance_MAE_2: 1.0278676748275757
val_performance_MAE_final: 1.0161991119384766
